# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-x86_64-python-flask-sqlalchemy-docs
pkgbase = mingw-w64-python-flask-sqlalchemy
xdata = pkgtype=split
pkgver = 3.1.1-4
pkgdesc = Adds SQLAlchemy support to your Flask application (mingw-w64) (documentation)
url = https://github.com/pallets-eco/flask-sqlalchemy
builddate = 1769471095
packager = CI (msys2/msys2-autobuild/ab56d173/21374356014)
size = 611029
arch = any
license = spdx:BSD-3-Clause
makedepend = mingw-w64-clang-x86_64-python-build
makedepend = mingw-w64-clang-x86_64-python-installer
makedepend = mingw-w64-clang-x86_64-python-flit-core
makedepend = mingw-w64-clang-x86_64-python-sphinx
makedepend = mingw-w64-clang-x86_64-python-pallets-sphinx-themes
makedepend = mingw-w64-clang-x86_64-python-sphinx-issues
checkdepend = mingw-w64-clang-x86_64-python-pytest
checkdepend = mingw-w64-clang-x86_64-python-blinker
checkdepend = mingw-w64-clang-x86_64-python-mock
